Update to 1.4?

Discussion in 'NDS - Flashcarts and Accessories' started by kmyers, Dec 26, 2009.

  1. kmyers
    OP

    kmyers Newbie

    Newcomer
    5
    0
    Sep 14, 2009
    United States
    Hi there,
    Just got DSi with 1.3U version and an AK2i. It is working fine now. But I have a problem. I want to go to Dsi shop, but it won't let me, not until i will update my DSi to 1.4.
    Is there a way to make the Nintendo DSi Shop working without updating to 1.4?
     
  2. markvn

    markvn GBAtemp Regular

    Member
    209
    3
    Mar 14, 2009
    Netherlands
    no, but you can first update your AK 2i and the update to firmware 1.4